[Webinar] Learn how to a build a cloud-first strategyRegister Now

x
  • Status: Solved
  • Priority: Medium
  • Security: Public
  • Views: 3433
  • Last Modified:

adobe printer error

I have an Adobe Version 6 installed on a PC and recently I get the following error while attempting to print.

Before you can perform print related tasks such as page setup or printing a document, you need to install a printer.

the printers are installed on the OC and have been for some time.  there has been no change to theprinter status.  Is there a setting in Adobe that might have beem changed that would cause this error??
0
dtooth71
Asked:
dtooth71
  • 4
  • 4
1 Solution
 
Karl Heinz KremerCommented:
No, there is no such setting.
When does the error occur? Does it pop up when you try to open Acrobat's print dialog (File>Print)?
Do you see a list of printers when you try to print from other applications?

0
 
Karl Heinz KremerCommented:
Is this with Acrobat, or the free Reader?
0
 
dtooth71Author Commented:
this is the full version.  the error occurs while going to file>print and if the print icon is clicked on.  yes the printers are listed with other applications, also with in adobe>I can choose different printers just when I hit print I get the error?
0
Free Tool: Site Down Detector

Helpful to verify reports of your own downtime, or to double check a downed website you are trying to access.

One of a set of tools we are providing to everyone as a way of saying thank you for being a part of the community.

 
Karl Heinz KremerCommented:
Try the "Help>Detect and Repair" function. Also, make sure that you are running the latest version of Acrobat (6.0.3).
Do you have any 3rd party plug-ins installed in Acrobat?
0
 
dtooth71Author Commented:
there is no detect/repair. there is not 3rd party plug-ins just the default install...
0
 
dtooth71Author Commented:
correction, I see a InternetPrintMe plugin here, how do I remove that?
0
 
Karl Heinz KremerCommented:
"Detect and Repair" should be the last menu item in the Help menu. Are you running a non-English version of Acrobat?

The Internet Print Me plug-in is part of the standard Acrobat 6 installation. You can remove it by going to Acrobat's plug-in directory (usually C:\Program Files\Adobe\Acrobat 6.0\Acrobat\plug_ins). Here you'll find a file named printme.api. Rename this so that it no longer has the .api extension (e.g. printme.api.disabled).
0
 
dtooth71Author Commented:
thnks, I put the disk in and selected repair that way, all is good now/
0

Featured Post

Free Tool: Site Down Detector

Helpful to verify reports of your own downtime, or to double check a downed website you are trying to access.

One of a set of tools we are providing to everyone as a way of saying thank you for being a part of the community.

  • 4
  • 4
Tackle projects and never again get stuck behind a technical roadblock.
Join Now